# Chart

Chart components based on the [vue-chartjs](https://github.com/apertureless/vue-chartjs). Its recommended to explore the original library [Chart.js](http://www.chartjs.org/).

<!-- STORY -->

### Usage

For the usage notes see the specific chart type.

### See Also
- [Chart.js](http://www.chartjs.org/)
- [vue-chartjs](https://github.com/apertureless/vue-chartjs)
